buildComputer=build
buildOS=${env.OS}
buildType=P
buildId=3.2.5
timestamp=20120215201025
buildLabel=P-3.2.5-20120215201025
date=20120215
time=2010
buildBranch=R3.2.5
projectname=patches-R3.2.5-P
build.distribution=patches32x
